=== debian/control ===
Source: libpar-packer-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7.0.50),
 libarchive-zip-perl (>= 1),
 libgetopt-argvfile-perl (>= 1.07),
 libinline-perl,
 libmodule-scandeps-perl (>= 0.96),
 libpar-perl (>= 1.000),
 libperl-dev,
 libtest-pod-perl,
 perl (>= 5.10) | libio-compress-perl | libcompress-zlib-perl (>= 1.3)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>, Niko Tyni <ntyni@debian.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Chris Butler <chrisb@debian.org>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpar-packer-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpar-packer-perl/
Homepage: http://par.perl.org/

Package: libpar-packer-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 perl (>= ${perl:current}), perl (<< ${perl:next}),
 libarchive-zip-perl (>= 1),
 libgetopt-argvfile-perl (>= 1.07),
 libmodule-scandeps-perl (>= 0.96),
 libpar-dist-perl (>= 0.22),
 libpar-perl (>= 1.000),
 perl (>= 5.10) | libio-compress-perl | libcompress-zlib-perl (>= 1.3)
Recommends: libtk-perl
Description: utility for creating PAR archives and stand-alone executables
 PAR (Perl Archiving Toolkit) is a Cross-Platform Packaging and Deployment
 tool, dubbed as a cross between Java's JAR and Perl2EXE/PerlApp.
 .
 This package contains the modules and tools necessary for creating PAR
 archives and stand-alone executables.
