## libpar-packer-perl 1.006

=== debian/changelog ===
libpar-packer-perl (1.006-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.9.0 (no changes).
  * debian/copyright: remove info about now removed inc/IPC/Run3.pm file.
  * Refresh 01_manpage-ext.patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Jun 2010 18:17:14 +0200
