=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  gregor herrmann <gregoa@debian.org>, Niko Tyni <ntyni@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Chris Butler <chrisb@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpar-packer-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpar-packer-perl/
 Homepage: http://par.perl.org/
