## libpar-packer-perl 1.008

=== debian/changelog ===
libpar-packer-perl (1.008-1build2) oneiric; urgency=low

  * Rebuild for Perl 5.14. Thanks to Anders Kaseorg for testing.
    (LP: #806335)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 06 Jul 2011 11:22:15 +0200

libpar-packer-perl (1.008-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:23:40 +0100

libpar-packer-perl (1.008-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Fix licensing for myldr/env.c (BSD license)
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 00:52:30 -0500
