## libpar-packer-perl 1.010

=== debian/changelog ===
libpar-packer-perl (1.010-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 1.009.
  * Remove patch fix-pod-spelling.patch, applied upstream; refresh patch
    01_manpage-ext.patch, applied with an offset.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump version of libmodule-scandeps-perl (build) dependency.
  * Add more files to debian/clean that are left out by the upstream clean
    target.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 1.010.
  * New (build) dependency: IO::Compress::Gzip.
  * Refresh patches (offset).
  * debian/rules: re-create otherwise empty parl.1p manpage.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Aug 2011 00:20:30 +0200
