=== debian/control ===
Source: libpar-packer-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 8),
 libarchive-zip-perl,
 libgetopt-argvfile-perl,
 libinline-perl,
 libmodule-scandeps-perl (>= 1.01),
 libpar-perl (>= 1.000),
 libperl-dev,
 libtest-pod-perl,
 perl (>= 5.10.1) | libio-compress-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>, Niko Tyni <ntyni@debian.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Chris Butler <chrisb@debian.org>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpar-packer-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpar-packer-perl.git
Homepage: http://par.perl.org/

Package: libpar-packer-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 perl (>= ${perl:current}), perl (<< ${perl:next}),
 libarchive-zip-perl,
 libgetopt-argvfile-perl,
 libmodule-scandeps-perl (>= 1.01),
 libpar-dist-perl,
 libpar-perl (>= 1.000),
 perl (>= 5.10.1) | libio-compress-perl
Recommends: libtk-perl
Description: utility for creating PAR archives and stand-alone executables
 PAR (Perl Archiving Toolkit) is a Cross-Platform Packaging and Deployment
 tool, dubbed as a cross between Java's JAR and Perl2EXE/PerlApp.
 .
 This package contains the modules and tools necessary for creating PAR
 archives and stand-alone executables.
