## libpar-packer-perl 1.012

=== debian/changelog ===
libpar-packer-perl (1.012-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.012
    - Fixes CVE-2011-4114: PAR packed files are extracted to unsafe
      and predictable temporary directories. (Closes: #650706).
  * Refresh debian/copyright file.
    Update copyright years for included inc/Module/*
    Drop stanzas for inc/ included modules which are not anymore provided in
    source archive.
  * Update dependency on libmodule-scandeps-perl.
    Update versioned (Build-)Depends on libmodule-scandeps-perl to
    (>= 1.05).
  * Update dependency on libpar-perl.
    Update versioned (Build-)Depends on libpar-perl to (>= 1.005).
  * Refresh 01_manpage-ext.patch patch (offsets)
  * Refresh fix-with-new-par-name patch (offsets)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 04 Dec 2011 07:52:40 +0100
