=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
  libarchive-zip-perl,
  libgetopt-argvfile-perl,
  libinline-perl,
- libmodule-scandeps-perl (>= 1.01),
- libpar-perl (>= 1.000),
+ libmodule-scandeps-perl (>= 1.05),
+ libpar-perl (>= 1.005),
  libperl-dev,
  libtest-pod-perl,
  perl (>= 5.10.1) | libio-compress-perl
@@ -26,9 +26,9 @@
  perl (>= ${perl:current}), perl (<< ${perl:next}),
  libarchive-zip-perl,
  libgetopt-argvfile-perl,
- libmodule-scandeps-perl (>= 1.01),
+ libmodule-scandeps-perl (>= 1.05),
  libpar-dist-perl,
- libpar-perl (>= 1.000),
+ libpar-perl (>= 1.005),
  perl (>= 5.10.1) | libio-compress-perl
 Recommends: libtk-perl
 Description: utility for creating PAR archives and stand-alone executables
