=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,11 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+	dh_auto_build
+	# recreate manpage
+	pod2man --section 1p $(CURDIR)/script/parl.pod > $(CURDIR)/blib/man1/parl.1p
+
 override_dh_auto_test:
 	ln -sf par.pl blib/script/par-archive
 	PERL_TEST_POD=1 dh_auto_test
@@ -24,13 +29,13 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	prename s/\.pl/-archive/ \
+	prename -v s/\.pl/-archive/ \
 		$(TMP)/usr/bin/par.pl $(TMP)/usr/share/man/man1/par.pl.1p
 	# Move arch-dependent stuff into lib
 	mkdir -p $(TMP)/usr/lib/perl5/PAR/StrippedPARL/
-	mv $(TMP)/usr/share/perl5/PAR/StrippedPARL/Static.pm \
+	mv -v $(TMP)/usr/share/perl5/PAR/StrippedPARL/Static.pm \
 		$(TMP)/usr/lib/perl5/PAR/StrippedPARL/
-	mv $(TMP)/usr/share/perl5/PAR/StrippedPARL/Dynamic.pm \
+	mv -v $(TMP)/usr/share/perl5/PAR/StrippedPARL/Dynamic.pm \
 		$(TMP)/usr/lib/perl5/PAR/StrippedPARL/
 
 override_dh_gencontrol:
