## libpar-packer-perl 1.014

=== debian/changelog ===
libpar-packer-perl (1.014-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 1.013.
  * Unify "sameperl" substvar generation across packages.
  * Update copyright for third-party file.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Refresh 01_manpage-ext.patch (offset).
  * Build depend on debhelper 9.20120312 to get all hardening flags.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release 1.014.
    Fixes "FTBFS with perl 5.18: [manifypods] Error 255" (Closes: #708834)
    Fixes "FTBFS with perl 5.18: t/90-rt59710.t" (Closes: #708836)
  * Update some copyright years.
  * Bump versioned (build) dependency on libmodule-scandeps-perl to 1.09.
  * Set Standards-Version to 3.9.4 (no changes).
  * The tkpp script now needs some not-packaged TK::* modules. Install it
    as an example, drop the Recommends on libtk-perl, add a debian/NEWS
    entry.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 May 2013 14:17:41 +0200
