=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,8 @@
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
-PERLVER   := $(shell perl -e 'printf "%vd\n", $$^V')
-VMAJOR    := $(shell echo $(PERLVER) | cut -f 1 -d .)
-VMINOR    := $(shell echo $(PERLVER) | cut -f 2 -d .)
-VPATCH    := $(shell echo $(PERLVER) | cut -f 3 -d .)
-NEXTPATCH := $(shell expr $(VPATCH) + 1 2>/dev/null)
+PERL_CURRENT := $(shell perl -MConfig -e 'print "$$Config{revision}.$$Config{patchlevel}.$$Config{subversion}"')
+PERL_NEXT    := $(shell perl -MConfig -e 'print "$$Config{revision}.$$Config{patchlevel}." . ($$Config{subversion} + 1)')
 
 %:
 	dh $@
@@ -37,8 +34,11 @@
 		$(TMP)/usr/lib/perl5/PAR/StrippedPARL/
 	mv -v $(TMP)/usr/share/perl5/PAR/StrippedPARL/Dynamic.pm \
 		$(TMP)/usr/lib/perl5/PAR/StrippedPARL/
+	# don't install tkpp and its manpage for the time being
+	# it needs Tk::* modules we don't have
+	# put it into examples for now
+	$(RM) -v $(TMP)/usr/bin/tkpp
+	$(RM) -v $(TMP)/usr/share/man/man1/tkpp.1p
 
 override_dh_gencontrol:
-	dh_gencontrol -- \
-		-Vperl:current="$(VMAJOR).$(VMINOR).$(VPATCH)" \
-		-Vperl:next="$(VMAJOR).$(VMINOR).$(NEXTPATCH)~"
+	dh_gencontrol -- -V'sameperl:Depends=perl (>= $(PERL_CURRENT)), perl (<< $(PERL_NEXT)~)'
