=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
https://metacpan.org/release/PAR-Packer/ .*/PAR-Packer-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
