## libpar-packer-perl 1.017

=== debian/changelog ===
libpar-packer-perl (1.017-1build1) trusty; urgency=medium

  * Rebuild for Perl 5.18.2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Jan 2014 14:05:43 +0000

libpar-packer-perl (1.017-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.017
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 Dec 2013 09:05:00 +0100

libpar-packer-perl (1.015-1) unstable; urgency=low

  * New upstream release.
  * Don't run pod tests during package builds, they are meant for authors.
  * Remove unversioned 'perl' from Depends.
  * Refresh patch fix-with-new-par-name (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 20:32:57 +0200
