=== debian/control ===
--- 
+++ 
@@ -15,9 +15,8 @@
                libinline-perl,
                libmodule-scandeps-perl (>= 1.09),
                libpar-perl (>= 1.005),
-               libperl-dev,
-               libtest-pod-perl
-Standards-Version: 3.9.4
+               libperl-dev
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpar-packer-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpar-packer-perl.git
 Homepage: http://par.perl.org/
@@ -32,8 +31,7 @@
          libgetopt-argvfile-perl,
          libmodule-scandeps-perl (>= 1.09),
          libpar-dist-perl,
-         libpar-perl (>= 1.005),
-         perl
+         libpar-perl (>= 1.005)
 Description: utility for creating PAR archives and stand-alone executables
  PAR (Perl Archiving Toolkit) is a Cross-Platform Packaging and Deployment
  tool, dubbed as a cross between Java's JAR and Perl2EXE/PerlApp.
