=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_auto_test:
 	ln -sf par.pl blib/script/par-archive
-	PERL_TEST_POD=1 dh_auto_test
+	dh_auto_test
 	rm blib/script/par-archive
 
 override_dh_clean:
