=== debian/watch ===
version=3
https://metacpan.org/release/PAR-Packer/ .*/PAR-Packer-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
