## libpar-packer-perl 1.019

=== debian/changelog ===
libpar-packer-perl (1.019-1build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 11 Oct 2014 09:09:56 +0100

libpar-packer-perl (1.019-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 13:05:41 +0100

libpar-packer-perl (1.019-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Jul 2014 17:27:52 +0200

libpar-packer-perl (1.018-3) unstable; urgency=medium

  * Add perlapi-* to Depends (cf. #750017).

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jun 2014 19:51:32 +0200

libpar-packer-perl (1.018-2) unstable; urgency=medium

  * Use $Config{vendorarch} in debian/rules as a preparation for the
    multi-arched perl 5.20.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jun 2014 22:08:26 +0200

libpar-packer-perl (1.018-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years for script/tkpp.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2014 14:39:16 +0200

libpar-packer-perl (1.017-2) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Slightly loosen the dependency on the current perl version to allow
    for release candidates (of the form 5.20.0~rc1).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 May 2014 15:04:59 +0200
