=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          ${sameperl:Depends},
+         ${perlapi:Depends},
          libarchive-zip-perl,
          libgetopt-argvfile-perl,
          libmodule-scandeps-perl (>= 1.09),
