=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 
 PERL_CURRENT := $(shell perl -MConfig -e 'print "$$Config{revision}.$$Config{patchlevel}.$$Config{subversion}"')
 PERL_NEXT    := $(shell perl -MConfig -e 'print "$$Config{revision}.$$Config{patchlevel}." . ($$Config{subversion} + 1)')
+ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
+PERLAPI := $(shell perl -MConfig -e 'print ($$Config{debian_abi} || $$Config{version})')
 
 %:
 	dh $@
@@ -29,11 +31,11 @@
 	prename -v s/\.pl/-archive/ \
 		$(TMP)/usr/bin/par.pl $(TMP)/usr/share/man/man1/par.pl.1p
 	# Move arch-dependent stuff into lib
-	mkdir -p $(TMP)/usr/lib/perl5/PAR/StrippedPARL/
+	mkdir -p $(TMP)$(ARCHLIB)/PAR/StrippedPARL/
 	mv -v $(TMP)/usr/share/perl5/PAR/StrippedPARL/Static.pm \
-		$(TMP)/usr/lib/perl5/PAR/StrippedPARL/
+		$(TMP)$(ARCHLIB)/PAR/StrippedPARL/
 	mv -v $(TMP)/usr/share/perl5/PAR/StrippedPARL/Dynamic.pm \
-		$(TMP)/usr/lib/perl5/PAR/StrippedPARL/
+		$(TMP)$(ARCHLIB)/PAR/StrippedPARL/
 	# don't install tkpp and its manpage for the time being
 	# it needs Tk::* modules we don't have
 	# put it into examples for now
@@ -41,4 +43,4 @@
 	$(RM) -v $(TMP)/usr/share/man/man1/tkpp.1p
 
 override_dh_gencontrol:
-	dh_gencontrol -- -V'sameperl:Depends=perl (>= $(PERL_CURRENT)), perl (<< $(PERL_NEXT)~)'
+	dh_gencontrol -- -V'sameperl:Depends=perl (>= $(PERL_CURRENT)~), perl (<< $(PERL_NEXT)~)' -V'perlapi:Depends=perlapi-$(PERLAPI)'
