## libpar-packer-perl 1.022

=== debian/changelog ===
libpar-packer-perl (1.022-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 01_manpage-ext.patch (offset).
  * Update Build-Depends and Suggests.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Oct 2014 23:40:41 +0200

libpar-packer-perl (1.021-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * perlapi-* dependency: drop manual generation from debian/rules.
    Build-depend on debhelper >= 9.20140809 instead.
  * Refresh patches (offset).
  * Update (build) dependencies.
  * debian/copyright: fix paths and a license shortname.
  * lintian overrides: use wildcard to match new multi-arch perl paths.
  * Mention main module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Sep 2014 17:58:56 +0200
