=== debian/control ===
Source: libpar-packer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Chris Butler <chrisb@debian.org>
Section: perl
Priority: optional
Build-Depends: perl,
               debhelper (>= 9.20140809~),
               libarchive-zip-perl,
               libgetopt-argvfile-perl,
               libinline-perl,
               libmodule-scandeps-perl (>= 1.15),
               libpar-perl (>= 1.005),
               libperl-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpar-packer-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpar-packer-perl.git
Homepage: http://par.perl.org/

Package: libpar-packer-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ${sameperl:Depends},
         libarchive-zip-perl,
         libgetopt-argvfile-perl,
         libmodule-scandeps-perl (>= 1.15),
         libpar-dist-perl,
         libpar-perl (>= 1.005)
Suggests: libmodule-signature-perl
Description: utility for creating PAR archives and stand-alone executables
 PAR (Perl Archiving Toolkit) is a Cross-Platform Packaging and Deployment
 tool, dubbed as a cross between Java's JAR and Perl2EXE/PerlApp.
 .
 This package contains the PAR component PAR::Packer, i.e. the modules and
 tools necessary for creating PAR archives and stand-alone executables.
