## libpar-packer-perl 1.025

=== debian/changelog ===
libpar-packer-perl (1.025-1) unstable; urgency=medium

  * New upstream release.
    Fixes "FTBFS with perl 5.22"
    (Closes: #787440)
  * Update years of packaging copyright.
  * Bump versioned (build) dependency on libmodule-scandeps-perl.
  * Update Upstream-Contact in debian/copyright.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jun 2015 21:10:27 +0200
