=== debian/control ===
--- 
+++ 
@@ -13,13 +13,14 @@
                libarchive-zip-perl,
                libgetopt-argvfile-perl,
                libinline-perl,
-               libmodule-scandeps-perl (>= 1.15),
+               libmodule-scandeps-perl (>= 1.17),
                libpar-perl (>= 1.005),
                libperl-dev
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpar-packer-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpar-packer-perl.git
 Homepage: http://par.perl.org/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpar-packer-perl
 Architecture: any
@@ -29,7 +30,7 @@
          ${sameperl:Depends},
          libarchive-zip-perl,
          libgetopt-argvfile-perl,
-         libmodule-scandeps-perl (>= 1.15),
+         libmodule-scandeps-perl (>= 1.17),
          libpar-dist-perl,
          libpar-perl (>= 1.005)
 Suggests: libmodule-signature-perl
