## libpar-packer-perl 1.029

=== debian/changelog ===
libpar-packer-perl (1.029-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 1.029
  * Refresh existing patches
  * Remove TODO from d/docs, it was removed by upstream
  * Update debian/* copyright
  * Create patch fixing spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 16 Jan 2016 14:26:31 -0200

libpar-packer-perl (1.028-1) unstable; urgency=medium

  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * New upstream release.
  * Refresh patches (offset).
  * Update copyright years for script/tkpp.
  * Update (build) dependencies.
  * Skip more smoke tests under autopkgtest via
    debian/tests/pkg-perl/smoke-skip.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 17:10:05 +0100
