=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                libarchive-zip-perl,
                libgetopt-argvfile-perl,
                libinline-perl,
-               libmodule-scandeps-perl (>= 1.17),
-               libpar-perl (>= 1.005),
+               libmodule-scandeps-perl (>= 1.20),
+               libpar-perl (>= 1.010),
                libperl-dev
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpar-packer-perl.git
@@ -30,9 +30,9 @@
          ${sameperl:Depends},
          libarchive-zip-perl,
          libgetopt-argvfile-perl,
-         libmodule-scandeps-perl (>= 1.17),
+         libmodule-scandeps-perl (>= 1.20),
          libpar-dist-perl,
-         libpar-perl (>= 1.005)
+         libpar-perl (>= 1.010)
 Suggests: libmodule-signature-perl
 Description: utility for creating PAR archives and stand-alone executables
  PAR (Perl Archiving Toolkit) is a Cross-Platform Packaging and Deployment
