=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 PERL_CURRENT := $(shell perl -MConfig -e 'print "$$Config{revision}.$$Config{patchlevel}.$$Config{subversion}"')
 PERL_NEXT    := $(shell perl -MConfig -e 'print "$$Config{revision}.$$Config{patchlevel}." . ($$Config{subversion} + 1)')
 ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
-PERLAPI := $(shell perl -MConfig -e 'print ($$Config{debian_abi} || $$Config{version})')
 
 %:
 	dh $@
@@ -43,4 +42,4 @@
 	$(RM) -v $(TMP)/usr/share/man/man1/tkpp.1p
 
 override_dh_gencontrol:
-	dh_gencontrol -- -V'sameperl:Depends=perl (>= $(PERL_CURRENT)~), perl (<< $(PERL_NEXT)~)' -V'perlapi:Depends=perlapi-$(PERLAPI)'
+	dh_gencontrol -- -V'sameperl:Depends=perl (>= $(PERL_CURRENT)~), perl (<< $(PERL_NEXT)~)'
