## libpar-packer-perl 1.033

=== debian/changelog ===
libpar-packer-perl (1.033-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Use (file-)rename instead of (p)rename. (Closes: #825160)

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 May 2016 18:50:42 +0200

libpar-packer-perl (1.032-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch fix-with-new-par-name (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 May 2016 18:02:04 +0200

libpar-packer-perl (1.031-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix-typo.patch, merged upstream.
  * Refresh patch fix-with-new-par-name (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump versioned (build) dependency on libmodule-scandeps-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Apr 2016 15:30:48 +0200

libpar-packer-perl (1.030-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.030
  * Update example path in debian/examples
  * Declare compliance with Debian policy 3.9.7
  * Update patch fixing typo
  * debian/copyright: remove unused paragraph
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+pie,+bindnow

  [ gregor herrmann ]
  * debian/copyright: add paragraph for new file.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 30 Mar 2016 18:12:09 -0300
