## libpar-packer-perl 1.035

=== debian/changelog ===
libpar-packer-perl (1.035-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2016 20:37:50 +0200

libpar-packer-perl (1.034-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Jul 2016 22:08:28 +0200
