=== debian/control ===
--- 
+++ 
@@ -13,12 +13,13 @@
                libarchive-zip-perl,
                libgetopt-argvfile-perl,
                libinline-perl,
-               libmodule-scandeps-perl (>= 1.20),
+               libmodule-scandeps-perl (>= 1.21),
                libpar-perl (>= 1.010),
-               libperl-dev
-Standards-Version: 3.9.6
+               libperl-dev,
+               rename
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpar-packer-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpar-packer-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpar-packer-perl.git
 Homepage: http://par.perl.org/
 Testsuite: autopkgtest-pkg-perl
 
@@ -30,7 +31,7 @@
          ${sameperl:Depends},
          libarchive-zip-perl,
          libgetopt-argvfile-perl,
-         libmodule-scandeps-perl (>= 1.20),
+         libmodule-scandeps-perl (>= 1.21),
          libpar-dist-perl,
          libpar-perl (>= 1.010)
 Suggests: libmodule-signature-perl
