=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+pie,+bindnow
 
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
@@ -27,7 +29,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	prename -v s/\.pl/-archive/ \
+	file-rename -v s/\.pl/-archive/ \
 		$(TMP)/usr/bin/par.pl $(TMP)/usr/share/man/man1/par.pl.1p
 	# Move arch-dependent stuff into lib
 	mkdir -p $(TMP)$(ARCHLIB)/PAR/StrippedPARL/
