## libpar-packer-perl 1.036

=== debian/changelog ===
libpar-packer-perl (1.036-1) unstable; urgency=medium

  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  * New upstream release.
  * Update debian/upstream/metadata.
  * Update autopkgtest.patch.
  * Update years of packaging copyright.
  * Bump versioned (build) dependency on libpar-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jan 2017 21:13:55 +0100
