=== debian/control ===
--- 
+++ 
@@ -2,11 +2,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Niko Tyni <ntyni@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Chris Butler <chrisb@debian.org>
+           Niko Tyni <ntyni@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: perl,
                debhelper (>= 9.20140809~),
@@ -14,14 +12,13 @@
                libgetopt-argvfile-perl,
                libinline-perl,
                libmodule-scandeps-perl (>= 1.21),
-               libpar-perl (>= 1.010),
+               libpar-perl (>= 1.014),
                libperl-dev,
                rename
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpar-packer-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpar-packer-perl.git
 Homepage: http://par.perl.org/
-Testsuite: autopkgtest-pkg-perl
 
 Package: libpar-packer-perl
 Architecture: any
@@ -33,7 +30,7 @@
          libgetopt-argvfile-perl,
          libmodule-scandeps-perl (>= 1.21),
          libpar-dist-perl,
-         libpar-perl (>= 1.010)
+         libpar-perl (>= 1.014)
 Suggests: libmodule-signature-perl
 Description: utility for creating PAR archives and stand-alone executables
  PAR (Perl Archiving Toolkit) is a Cross-Platform Packaging and Deployment
