## libpar-packer-perl 1.037

=== debian/changelog ===
libpar-packer-perl (1.037-1) unstable; urgency=medium

  * Import upstream version 1.037.
  * debian/copyright: drop stanza about removed third-party files.
  * Refresh patches.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 23:27:41 -0400
