=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libpar-perl (>= 1.014),
                libperl-dev,
                rename
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpar-packer-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpar-packer-perl.git
 Homepage: http://par.perl.org/
