## libpar-packer-perl 1.041

=== debian/changelog ===
libpar-packer-perl (1.041-2) unstable; urgency=medium

  * debian/rules: disable parallel building.
    Thanks to Adrian Bunk for the bug report and the patch.
    (Closes: #886355)

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Jan 2018 22:36:26 +0100

libpar-packer-perl (1.041-1) unstable; urgency=medium

  * Import upstream version 1.041.
  * Refresh patch fix-with-new-par-name (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 00:06:34 +0100

libpar-packer-perl (1.040-1) unstable; urgency=medium

  * Import upstream version 1.040.
  * Refresh 01_manpage-ext.patch (offset).
  * Update autopkgtest.patch.
  * Add build dependency on libipc-run3-perl.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Oct 2017 23:06:07 +0200
