=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: perl,
-               debhelper (>= 9.20140809~),
+               debhelper (>= 10),
                libarchive-zip-perl,
                libgetopt-argvfile-perl,
                libinline-perl,
+               libipc-run3-perl (>= 0.048),
                libmodule-scandeps-perl (>= 1.21),
                libpar-perl (>= 1.014),
                libperl-dev,
                rename
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpar-packer-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpar-packer-perl.git
 Homepage: http://par.perl.org/
