=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
 
 %:
-	dh $@
+	dh $@ --no-parallel
 
 override_dh_auto_build:
 	dh_auto_build
