## libpar-packer-perl 1.045

=== debian/changelog ===
libpar-packer-perl (1.045-1) unstable; urgency=medium

  * Update debian/tests/pkg-perl/syntax-skip. Remove dummy entry which is
    not needed anymore with autopkgtest-pkg-perl 0.45.
  * Import upstream version 1.045.
  * Refresh debian/patches/fix-with-new-par-name (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jun 2018 00:25:05 +0200

libpar-packer-perl (1.043-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.043.
  * Declare compliance with Debian Policy 4.1.4.
  * autopkgtest: turn some knobs to enable all (but one)
    of the smoke tests.
  * autopkgtest: enable more of syntax.t as well.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Apr 2018 20:22:18 +0200
