=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
                libpar-perl (>= 1.014),
                libperl-dev,
                rename
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpar-packer-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpar-packer-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpar-packer-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpar-packer-perl.git
 Homepage: http://par.perl.org/
 
 Package: libpar-packer-perl
