=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
 
 %:
+	# according to Changes for 1.042, the parallel build issue is fixed
+	# but we still get the same failure as in #886355
 	dh $@ --no-parallel
 
 override_dh_auto_build:
