## libpar-packer-perl 1.047

=== debian/changelog ===
libpar-packer-perl (1.047-1) unstable; urgency=medium

  * Import upstream version 1.047
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.2.1.
  * Update Homepage in debian/control.
    Thanks to duck.
  * Add lintian override for false positive
    missing-depends-on-sensible-utils.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Sep 2018 19:20:35 +0200
