=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
                libpar-perl (>= 1.014),
                libperl-dev,
                rename
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpar-packer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpar-packer-perl.git
-Homepage: http://par.perl.org/
+Homepage: https://metacpan.org/release/PAR-Packer
 
 Package: libpar-packer-perl
 Architecture: any
