=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,9 @@
 
 %:
 	# according to Changes for 1.042, the parallel build issue is fixed
-	# but we still get the same failure as in #886355
+	# but we still get the same failure as in #886355.
+	# 1.046 adds .NOTPARALLEL to the generated Makefile
+	# but we might as well keep our safeguard here.
 	dh $@ --no-parallel
 
 override_dh_auto_build:
